* {
  margin: 0;
  padding: 0;
  font-family: "Arial", "Microsoft YaHei", "黑体", Helvetica, "Hiragino Sans GB",
    "微软雅黑", sans-serif;
  font-size: inherit;
  color: inherit;
}
html,
body {
  height: 100%;
}
li {
  list-style: none;
}
img {
  width: 100%;
  height: 100%;
}
a:hover {
  cursor: pointer;
  opacity: 0.9;
}
iframe {
  width: 100%;
  height: 100%;
  display: block;
}
.transformTop50 {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
}

/*头部header*/
.layui_header {
  display: flex;
  gap: 20px;
  width: 100%;
  height: 4.5vw;
  line-height: 4.5vw;
  background: #529bd1;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  /*    position: relative;
    top: 0;
    left: 0;
    z-index: 9;*/
}
.layui_logo {
  width: 3.5%;
  padding: 0 0 0 1.7vw;
  float: left;
}
.layui_logo_text {
  height: 4.5vw;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
  margin-left: -1vw;
  margin-right: 1vw;
  color: #fff;
  font-weight: bold;
}
.layui_logo_text_1 {
  font-size: 1.8vw;
  line-height: 1.8vw;
}
.layui_logo_text_2 {
  font-size: 0.8vw;
  line-height: 0.8vw;
}
.layui-layout-right {
  background: none;
  padding: 0 1vw;
  overflow: hidden;
}
.layui-layout-right .layui-nav-item {
  line-height: 4.5vw;
  font-size: 0.18rem;
  color: #fff;
  padding: 0 3.2vw;
}
.layui-layout-right .layui-nav-item a {
  height: 2.5vw;
  line-height: 2.5vw;
  font-size: 0.18rem;
  color: #fff;
}
.layui-layout-right .layui-nav-item a:hover,
.layui-layout-right .layui-nav-item a:hover {
  background: none !important;
}
.layui-layout-right .layui-this:after {
  background: none !important;
}
.layui-layout-right li i.icon {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-size: cover;
  vertical-align: middle;
  margin-top: -3px;
  margin-right: 6px;
}
.layui-layout-right li i.icon_portrait {
  background: url(../images/icon_portrait.png) no-repeat;
}
.layui-layout-right li i.icon_exit {
  background: url(../images/icon_exit.png) no-repeat;
}

.layui-nav-bar {
  display: none;
}

/*左侧导航*/
.kit-side-fold {
  padding-top: 0.625vw;
  height: 2.5vw;
  line-height: 2.5vw;
  cursor: pointer;
}
.kit-side-fold i {
  width: 1.35vw;
  height: 1.35vw;
  display: inline-block;
  background: url(../images/icon_unfold.png) no-repeat;
  background-size: contain;
  margin-left: 1.7vw;
  margin-top: 0.675vw;
}
.layui-layout-admin .layui-side {
  position: absolute;
  width: 17.4%;
  left: 0;
  top: 0 !important;
  padding-top: 4.5vw;
}
.layui-side .layui-side-scroll {
  width: 100%;
  background: #34393f;
}
.layui-nav-tree {
  width: 100%;
  background: none;
}
.layui-nav * {
  font-size: 0.14rem;
}
.layui-nav cite {
  font-size: 0.18rem;
}
.layui-nav-tree .layui-nav-item a {
  height: 2vw;
  line-height: 2vw;
  padding: 0 73px;
}
li.layui-nav-item > a:hover {
  background: #81af1b !important;
}
/*li.layui-nav-itemed{*/
/*background: #81af1b!important;*/
/*}*/
.layui-nav-itemed > .layui-nav-child {
  background: #34393f !important;
}
.layui-nav .layui-nav-child .layui-nav-child a {
  padding-left: 5.37vw;
}
.layui-nav-tree .layui-nav-child dd.layui-this,
.layui-nav-tree .layui-nav-child dd.layui-this a,
.layui-nav-tree .layui-this,
.layui-nav-tree .layui-this > a {
  background: none;
}
.layui-nav-tree i.icon {
  position: absolute;
  top: 50%;
  left: 1.7vw;
  margin-top: -0.68vw;
  width: 1.35vw;
  height: 1.35vw;
  background-size: contain;
}
.icon_home {
  background: url(../images/icon_home.png) no-repeat;
}
.icon_manage {
  background: url(../images/icon_manage.png) no-repeat;
}
.icon_config {
  background: url(../images/icon_config.png) no-repeat;
}
.icon_data {
  background: url(../images/icon_data.png) no-repeat;
}
.layui-nav dd cite {
  font-size: 0.16rem;
}
.layui-nav-tree .layui-nav-child dd.layui-this a,
.layui-nav-tree .layui-nav-child dd a:hover {
  color: #81af1b;
}

.layui-nav .layui-nav-more {
  border: none;
  width: 0.83vw;
  height: 0.83vw;
  background: url(../images/icon_add.png) no-repeat;
  background-size: contain;
  right: 1.67vw;
  top: 50%;
  margin-top: -0.42vw !important;
}
.layui-nav .layui-nav-mored,
.layui-nav-itemed > a .layui-nav-more {
  border: none;
  background: url(../images/icon_minus.png) no-repeat;
}

.main_right {
  width: 82.6%;
  position: fixed;
  left: 17.4%;
  top: 4.5vw;
}

/*登录*/
#login {
  width: 100%;
  height: 100%;
  background: url(../images/login_bg.png) no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
}
.login_main {
  width: 600px;
  height: 510px;
  background: #88bbe8;
  position: absolute;
  left: 50%;
  margin-top: -15px;
  margin-left: -318px;
  box-sizing: border-box;
  padding: 48px;
  padding-top: 22px;
  border-radius: 8px;
}
.login_logo {
  width: 368px;
  height: 104px;
  background: url(../images/logo_login.png) center no-repeat;
  background-size: contain;
  margin: 0 auto;
}

.login_logo2 {
  width: 368px;
  height: 104px;
  background: url(../images/logo_login2.png) center no-repeat;
  background-size: contain;
  margin: 0 auto;
}
.login_form {
  width: 378px;
  margin: 30px auto;
}
.login_form .layui-form-item {
  position: relative;
  border-radius: 30px;
  box-shadow: 0 6px 12px rgba(12, 34, 70, 0.06);
  -moz-box-shadow: 0 6px 12px rgba(12, 34, 70, 0.06);
  -ms-box-shadow: 0 6px 12px rgba(12, 34, 70, 0.06);
  -webkit-box-shadow: 0 6px 12px rgba(12, 34, 70, 0.06);
}
.login_form label.layui-icon {
  position: absolute;
  left: 40px;
  top: 19px;
  width: 15px;
  text-align: center;
  color: #d2d2d2;
}
.layui-icon-username:before {
  display: inline-block;
  content: "";
  width: 15px;
  height: 20px;
  background: url(../images/icon_username.png) no-repeat;
  background-size: contain;
}
.layui-icon-password:before {
  display: inline-block;
  content: "";
  width: 15px;
  height: 20px;
  background: url(../images/icon_password.png) no-repeat;
  background-size: contain;
}
.login_form .layui-form-item:first-of-type {
  margin-bottom: 35px;
}
.login_form .layui-form-item .layui-input {
  padding-left: 65px;
  height: 54px;
  /* background: #d2f3ed; */
  background: #fff;
  border-radius: 12px;
  /*border: 2px solid rgba(8,121,100,0.8);*/
  font-size: 16px;
  color: #747474;
  box-shadow: 0 6px 12px rgba(12, 34, 70, 0.06);
  -moz-box-shadow: 0 6px 12px rgba(12, 34, 70, 0.06);
  -ms-box-shadow: 0 6px 12px rgba(12, 34, 70, 0.06);
  -webkit-box-shadow: 0 6px 12px rgba(12, 34, 70, 0.06);
}
.login_form .layui-form-item .layui-input:hover,
.login_form .layui-form-item .layui-input:focus {
  border-color: rgba(34, 181, 211, 0.25) !important;
}
input::-webkit-input-placeholder {
  color: #747474;
}
input:-ms-input-placeholder {
  color: #747474;
}
input:-moz-placeholder {
  color: #747474;
}
input::-moz-placeholder {
  color: #747474;
}
.login_forget {
  margin-bottom: 20px;
  text-align: right;
}
.login_forget a {
  font-size: 16px;
  color: #597fbf;
}
.login_forget a:hover {
  color: #26dcba;
  opacity: 1;
}
.login_form .layui-btn {
  height: 56px;
  background: #ff7e14;
  border-radius: 12px;
  border: 2px solid rgba(34, 181, 211, 0.25);
  box-shadow: 0px 0px 30px rgba(0, 255, 255, 0.08) inset;
  -webkit-box-shadow: 0px 0px 30px rgba(0, 255, 255, 0.08) inset;
  -moz-box-shadow: 0px 0px 30px rgba(0, 255, 255, 0.08) inset;
  -o-box-shadow: 0px 0px 30px rgba(0, 255, 255, 0.08) inset;
  font-size: 22px;
}
.login_form .layui-btn:hover,
.login_form .layui-btn:focus {
  background: #dc5f00;
  opacity: 1;
}
.login_footer {
  position: absolute;
  left: 0;
  bottom: 6%;
  width: 100%;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
}
.login_footer h6,
.login_footer p {
  color: #fff;
}

/*提示框*/
.layui-layer-dialog {
  width: 404px;
  border-radius: 10px !important;
  overflow: hidden;
}
.layui-layer-title {
  background: #43e5c8 !important;
  font-size: 24px !important;
  color: #107f6d !important;
  border: none !important;
}
.layui-layer-setwin {
  top: 13px !important;
  right: 13px !important;
}
.layui-layer-setwin .layui-layer-close1 {
  width: 18px;
  height: 18px;
  float: right;
  background-position: 0 !important;
  vertical-align: middle;
  background: url(../images/icon_close.png) no-repeat;
  background-size: contain;
}
.layui-layer-dialog .layui-layer-content {
  background: #d2f3ed;
  padding: 45px 20px !important;
  text-align: center;
  line-height: 30px;
  font-size: 20px !important;
  color: #103e63;
}
.layui-layer-btn {
  display: none;
}
